--[[
File Author: Erik L. Vonderscheer
File Revision: bed2abc
File Date: 2010-10-19T06:42:46Z
]]--
local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L =  LibStub("AceLocale-3.0"):NewLocale("CheckFearWard3", "enUS", true)
if L then
L["Addon"] = "Track Fear Ward buff(s)"
L["Attach to minimap"] = true
L["AUD"] = "Audible Warning"
L["AUDD"] = "Enable Audible Warning on loss of Fear Ward"
L["BP"] = "Broadcast to Party"
L["BPD"] = "Broadcast to Party Channel"
L["BR"] = "Broadcast to Raid"
L["BRD"] = "Broadcast to Raid Channel"
L["BROD"] = "Broadcast your notifications"
L["BRODD"] = "Enable the ability to broadcast your Fear Ward status to differant message channels"
L["BRODG"] = "Broadcast"
L["BS"] = "Broadcast to Say"
L["BSD"] = "Broadcast to Say Channel"
L["Buff"] = true
L["BUFF"] = "Buff(s)"
L["Center"] = true
L["CheckFearWard3"] = true
L["CTRA"] = "Warn in CT_RA Style"
L["CTRAD"] = "Warn in CT_RA raid warning style"
L["DCF"] = "Warn in Chat Window"
L["DCFD"] = "Warn in Blizzard default chat window"
L["debug"] = "Enable Debugging"
L["debugD"] = "Enable Debugging"
L["DESC"] = "Tracks the current Fear Ward's in the raid or party."
L["Detach FuBar tooltip"] = true
L["Detach the CheckFearWard3 tooltip from FuBar"] = true
L["Fear Ward"] = true
L["FP"] = "FuBar Position"
L["FPD"] = "Where the addon should be position on FuBar"
L["Fubar Options"] = true
L["has lost their"] = true
L["Hide minimap/FuBar icon"] = true
L["High"] = true
L["LDB Content Font Size"] = true
L["LDB Header Font Size"] = true
L["LDB Options"] = true
L["Left"] = true
L["Low"] = true
L["No"] = true
L["Right"] = true
L["Show icon"] = true
L["Show minimap button"] = true
L["Show text"] = true
L["Show the CFW3 minimap button"] = true
L["SHT"] = "Show high time"
L["SHTD"] = "Show high time in FuBar text"
L["SLT"] = "Show low time"
L["SLTD"] = "Show low time in FuBar text"
L["SN"] = "Status Notification"
L["SND"] = "Where to show Fear Wards status notifications"
L["TurnOn"] = "Turn On"
L["TurnOnDesc"] = "Turn On"
L["Unknown"] = true

if GetLocale() == "enUS" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("CheckFearWard3", "deDE")
if L then
L["Addon"] = "Verfolge Furcht Befehl Buff(s)"
L["Attach to minimap"] = "An die Minimap heften"
L["AUD"] = "Audio Warnung"
L["AUDD"] = "Aktiviere Audio Warnung, wenn Furcht ausläuft"
L["BP"] = "An Gruppe senden"
L["BPD"] = "An den Gruppen Channel senden"
L["BR"] = "An den Raid senden"
L["BRD"] = "An den Raid Channel senden"
L["BROD"] = "Sende deine Nachrichten"
L["BRODD"] = "Aktiviere das senden von Nachrichten deines Furcht Befehls Status an verschiedene Nachrichten Channels"
L["BRODG"] = "Senden"
L["BS"] = "Senden an Sagen" -- Needs review
L["BSD"] = "Senden an Sagen Channel"
L["Buff"] = true
L["BUFF"] = "Buff(s)"
L["Center"] = "Mitte"
L["CheckFearWard3"] = true
L["CTRA"] = "Warnen in CT_RA Style"
L["CTRAD"] = "Warnen in CT_RA raid Style"
L["DCF"] = "In Chat Fenster warnen"
L["DCFD"] = "In Blizzard default  Chat Fenster warnen"
L["debug"] = "Aktiviere Fehlersuche"
L["debugD"] = "Aktiviere Fehlersuche"
L["DESC"] = "Verfolgt den aktuellen Furcht Befehl im Raid oder in der Gruppe"
L["Detach FuBar tooltip"] = "Hänge FuBar tooltip an"
L["Detach the CheckFearWard3 tooltip from FuBar"] = "Hänge den CheckFearWard3 tooltip von FuBar an" -- Needs review
L["Fear Ward"] = "Furcht Befehl"
L["FP"] = "FuBar Position"
L["FPD"] = "Wo das addon in FuBar positioniert sein soll"
L["Fubar Options"] = "Fubar Optionen"
L["has lost their"] = "hat sein verloren"
L["Hide minimap/FuBar icon"] = "Verstecke Minimap/FuBar Icon"
L["High"] = "Höhe"
L["LDB Content Font Size"] = "LDB Inhalt Schriftgröße"
L["LDB Header Font Size"] = "LDB Kopftextschriftgröße"
L["LDB Options"] = "LDB Optionen"
L["Left"] = "Links"
L["Low"] = "Niedrig"
L["No"] = "Nein"
L["Right"] = "Rechts"
L["Show icon"] = "Zeige Icon"
L["Show minimap button"] = "Zeige Minimap Button"
L["Show text"] = "Zeige Text"
L["Show the CFW3 minimap button"] = "Zeige den CFW3 Minimap Button"
L["SHT"] = "Zeige höchste Zeit"
L["SHTD"] = "Zeige höchste Zeit in FuBar text"
L["SLT"] = "Zeige niedrigste Zeit"
L["SLTD"] = "Zeige niedrigste Zeit in FuBar text"
L["SN"] = "Status Nachrichten"
L["SND"] = "Wo soll die Fear Ward Status Nachricht stehen"
L["TurnOn"] = "Einschalten"
L["TurnOnDesc"] = "Einschalten"
L["Unknown"] = "Unbekannt"

if GetLocale() == "deDE" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("CheckFearWard3", "zhCN")
if L then
L["Addon"] = "追踪 Fear Ward 增益"
L["Attach to minimap"] = "附加到小地图"
L["AUD"] = "音效警报"
L["AUDD"] = "Fear Ward 上启用声音警报"
L["BP"] = "广播到小队"
L["BPD"] = "广播到小队频道"
L["BR"] = "广播到团队"
L["BRD"] = "广播到团队频道"
L["BROD"] = "自身广播通知"
L["BRODD"] = "启用 Fear Ward 广播技能状态信息到不同的频道"
L["BRODG"] = "广播"
L["BS"] = "广播到说"
L["BSD"] = "广播到说频道"
L["Buff"] = "增益"
L["BUFF"] = "增益"
L["Center"] = "中央"
L["CheckFearWard3"] = true
L["CTRA"] = "在 CT_RA 样式警报"
L["CTRAD"] = "在 CT_RA 团队样式警报"
L["DCF"] = "在聊天窗口警报"
L["DCFD"] = "在暴雪默认聊天窗口警报"
L["debug"] = "启用除错"
L["debugD"] = "启用除错"
L["DESC"] = "在小队或团队追踪恐惧结界。"
L["Detach FuBar tooltip"] = "分离 FuBar 提示"
L["Detach the CheckFearWard3 tooltip from FuBar"] = "从 FuBar 分离 CheckFearWard3 提示"
L["Fear Ward"] = true
L["FP"] = "FuBar 位置"
L["FPD"] = "在 FuBar 上面的插件位置"
L["Fubar Options"] = "FuBar 选项"
L["has lost their"] = "已消失了"
L["Hide minimap/FuBar icon"] = "隐藏小地图/FuBar 图标"
L["High"] = "高"
L["LDB Content Font Size"] = "LDB 内容字体大小"
L["LDB Header Font Size"] = "LDB 标题字体大小"
L["LDB Options"] = "LDB 选项"
L["Left"] = "坐"
L["Low"] = "低"
L["No"] = "无"
L["Right"] = "右"
L["Show icon"] = "显示图标"
L["Show minimap button"] = "显示小地图图标"
L["Show text"] = "显示文本"
L["Show the CFW3 minimap button"] = "显示 CFW3 小地图图标"
L["SHT"] = "显示高时间"
L["SHTD"] = "在 FuBar 显示高时间文本"
L["SLT"] = "显示低时间"
L["SLTD"] = "在 FuBar 显示低时间文本"
L["SN"] = "状态通知"
L["SND"] = "在何处显示 Fear Wards 状态通知"
L["TurnOn"] = "打开"
L["TurnOnDesc"] = "打开"
L["Unknown"] = "未知"

if GetLocale() == "zhCN" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("CheckFearWard3", "zhTW")
if L then
L["Addon"] = "追踪 Fear Ward 增益"
L["Attach to minimap"] = "附加到小地圖"
L["AUD"] = "音效警報"
L["AUDD"] = "Fear Ward 上啟用聲音警報"
L["BP"] = "廣播到小隊"
L["BPD"] = "廣播到小隊頻道"
L["BR"] = "廣播到團隊"
L["BRD"] = "廣播到團隊頻道"
L["BROD"] = "自身廣播通知"
L["BRODD"] = "啟用 Fear Ward 廣播技能狀態信息到不同的頻道"
L["BRODG"] = "廣播"
L["BS"] = "廣播到說"
L["BSD"] = "廣播到說頻道"
L["Buff"] = "增益"
L["BUFF"] = "增益"
L["Center"] = "中央"
L["CheckFearWard3"] = true
L["CTRA"] = "在 CT_RA 樣式警報"
L["CTRAD"] = "在 CT_RA 團隊樣式警報"
L["DCF"] = "在聊天視窗警報"
L["DCFD"] = "在暴雪預設聊天窗口警報"
L["debug"] = "啟用除錯"
L["debugD"] = "啟用除錯"
L["DESC"] = "在小隊或團隊追踪恐懼結界。"
L["Detach FuBar tooltip"] = "分離 FuBar 提示"
L["Detach the CheckFearWard3 tooltip from FuBar"] = "從 FuBar 分離 CheckFearWard3 提示"
L["Fear Ward"] = true
L["FP"] = "FuBar 位置"
L["FPD"] = "在 FuBar 上面的插件位置"
L["Fubar Options"] = "FuBar 選項"
L["has lost their"] = "已消失了"
L["Hide minimap/FuBar icon"] = "隱藏小地圖/FuBar 圖標"
L["High"] = "高"
L["LDB Content Font Size"] = "LDB 內容字體大小"
L["LDB Header Font Size"] = "LDB 標題字體大小"
L["LDB Options"] = "LDB 選項"
L["Left"] = "坐"
L["Low"] = "低"
L["No"] = "無"
L["Right"] = "右"
L["Show icon"] = "顯示圖示"
L["Show minimap button"] = "顯示小地圖圖示"
L["Show text"] = "顯示文本"
L["Show the CFW3 minimap button"] = "顯示CFW3 小地圖圖示"
L["SHT"] = "顯示高時間"
L["SHTD"] = "在 FuBar 顯示高時間文本"
L["SLT"] = "顯示低時間"
L["SLTD"] = "在 FuBar 顯示低時間文本"
L["SN"] = "狀態通知"
L["SND"] = "在何處顯示 Fear Wards 狀態通知"
L["TurnOn"] = "打開"
L["TurnOnDesc"] = "打開"
L["Unknown"] = "未知"

if GetLocale() == "zhTW" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("CheckFearWard3", "koKR")
if L then
L["Addon"] = "공포의 수호물 추적"
L["Attach to minimap"] = "미니맵 붙이기"
L["AUD"] = "소리 경보"
L["AUDD"] = "공포의 수호물이 사라지면 소리로 알림"
L["BP"] = "파티창 중계"
L["BPD"] = "파티채널에 중계"
L["BR"] = "공격대 중계"
L["BRD"] = "공격대채널에 중계"
L["BROD"] = "당신의 알림을 중계합니다"
L["BRODD"] = "공포의 수호물 상태를 다른 채팅 채널에 중계합니다"
L["BRODG"] = "중계"
L["BS"] = "일반채팅 중계"
L["BSD"] = "일반채팅채널 중계"
L["Buff"] = "버프"
L["BUFF"] = "버프(s)"
L["Center"] = "중앙"
L["CheckFearWard3"] = true
L["CTRA"] = "공격대 경보창으로 알림"
L["CTRAD"] = "공격대 경보창으로 알립니다"
L["DCF"] = "채팅창 경보"
L["DCFD"] = "블리자드 기본 채팅창 경보"
L["debug"] = "디버그 사용"
L["debugD"] = "디버그 사용"
L["DESC"] = "현재 공격대나 파티의 공포의 수호물 추적"
L["Detach FuBar tooltip"] = "푸바 툴팁 분리"
L["Detach the CheckFearWard3 tooltip from FuBar"] = "CheckFearWard3 툴팁을 푸바에서 분리"
L["Fear Ward"] = "공포의 수호물"
L["FP"] = "푸바 위치"
L["FPD"] = "푸바의 애드온 위치를 정합니다"
L["Fubar Options"] = "푸바 옵션"
L["has lost their"] = "잃음"
L["Hide minimap/FuBar icon"] = "미니맵/푸바 아이콘 숨기기"
L["High"] = "최대"
L["LDB Content Font Size"] = "LDB 내용 글씨 크기"
L["LDB Header Font Size"] = "LDB 제목 글씨 크기"
L["LDB Options"] = "LDB 옵션"
L["Left"] = "왼쪽"
L["Low"] = "최저"
L["No"] = "없음"
L["Right"] = "오른쪽"
L["Show icon"] = "아이콘 보이기"
L["Show minimap button"] = "미니맵 아이콘 보이기"
L["Show text"] = "텍스트 보이기"
L["Show the CFW3 minimap button"] = "CFW3 미니맵 아이콘을 표시합니다"
L["SHT"] = "최대시간 보이기"
L["SHTD"] = "푸바에 최대시간 표시"
L["SLT"] = "최소시간 보이기"
L["SLTD"] = "푸바에 최소시간 표시"
L["SN"] = "상태 알림"
L["SND"] = "공포의 수호물 상태를 알릴 위치"
L["TurnOn"] = "켜기"
L["TurnOnDesc"] = "켜기"
L["Unknown"] = "알 수 없음"

if GetLocale() == "koKR" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("CheckFearWard3", "frFR")
if L then
-- L["Addon"] = ""
-- L["Attach to minimap"] = ""
-- L["AUD"] = ""
-- L["AUDD"] = ""
-- L["BP"] = ""
-- L["BPD"] = ""
-- L["BR"] = ""
-- L["BRD"] = ""
-- L["BROD"] = ""
-- L["BRODD"] = ""
-- L["BRODG"] = ""
-- L["BS"] = ""
-- L["BSD"] = ""
-- L["Buff"] = ""
-- L["BUFF"] = ""
-- L["Center"] = ""
-- L["CheckFearWard3"] = ""
-- L["CTRA"] = ""
-- L["CTRAD"] = ""
-- L["DCF"] = ""
-- L["DCFD"] = ""
-- L["debug"] = ""
-- L["debugD"] = ""
-- L["DESC"] = ""
-- L["Detach FuBar tooltip"] = ""
-- L["Detach the CheckFearWard3 tooltip from FuBar"] = ""
-- L["Fear Ward"] = ""
-- L["FP"] = ""
-- L["FPD"] = ""
-- L["Fubar Options"] = ""
-- L["has lost their"] = ""
-- L["Hide minimap/FuBar icon"] = ""
-- L["High"] = ""
-- L["LDB Content Font Size"] = ""
-- L["LDB Header Font Size"] = ""
-- L["LDB Options"] = ""
-- L["Left"] = ""
-- L["Low"] = ""
-- L["No"] = ""
-- L["Right"] = ""
-- L["Show icon"] = ""
-- L["Show minimap button"] = ""
-- L["Show text"] = ""
-- L["Show the CFW3 minimap button"] = ""
-- L["SHT"] = ""
-- L["SHTD"] = ""
-- L["SLT"] = ""
-- L["SLTD"] = ""
-- L["SN"] = ""
-- L["SND"] = ""
-- L["TurnOn"] = ""
-- L["TurnOnDesc"] = ""
-- L["Unknown"] = ""

if GetLocale() == "frFR" then return end
end
